﻿.gdrfa_part .input_block .rt-block.customChanges.left_movingdiv input {
    padding-left: 55px !important;
}

    .gdrfa_part .input_block .rt-block.customChanges.left_movingdiv input.selectOption {
        padding-left: 40px !important;
    }

.checkBox {
    box-sizing: border-box;
    cursor: pointer;
    height: 20px;
    right: auto;
    top: 50%;
    width: 20px;
    margin: 7px;
    display: inline-block;
    margin-right: 6px !important;
    margin-bottom: 2px !important;
    accent-color: var(--color-TextPrimaryBlue);
}

.gdrfa_part .split_block {
    align-items: center;
    padding-top: 45px;
}

.EID-VISA .input_block .spanreason {
    left: 53px;
}

.dropdown-list .arrow {
    font-size: 12px;
    margin-right: 8px;
    transform: rotate(270deg);
    cursor: pointer;
    position: relative;
    right: 30px;
    top: 9px;
    cursor: pointer;
    transition: all 0.25s ease-in;
    transform: rotate(0deg);
    margin-top: 0;
}

.dropdown-list {
    position: relative;
    float: left;
    width: 100%;
    cursor: pointer;
}

    .dropdown-list.clicked .arrow svg {
        transform: rotate(180deg);
        top: 0px;
    }

    .dropdown-list .arrow svg {
        transition: all linear 200ms;
    }

    .dropdown-list.disabledField {
        cursor: not-allowed;
    }

.disabledField {
    cursor: not-allowed;
}

.inputField.stopEvent {
    pointer-events: none;
}

.arrow.genField {
    position: absolute;
    right: 0px;
    top: 18px;
}

.drop-down {
    position: absolute;
    color: var(--color-TextBlack) !important;
    font-size: 14px;
    top: 56px;
    z-index: 999;
    width: 100%;
    background: var(--color-BgOrgWhite);
    border: 1px solid var(--color-BodTertiaryGray);
    list-style: none;
    text-decoration: none;
    display: block;
    font-weight: 400;
    max-height: 250px;
    border-radius: 8px;
    box-shadow: 0 5px 5px -3px var(--color-DropBoxShadowx), 0 8px 10px 1px var(--color-DropBoxShadowx), 0 3px 14px 2px var(--color-DropBoxShadowx);
}

.option {
    height: 50px;
    color: var(--color-TextBlack);
    padding: 0px 16px;
    font-size: 16px !important;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 48px;
    letter-spacing: 0.1px;
}

    .option.active {
        background-color: var(--color-BgOrgOffWhite);
        color: var(--color-TextBlack);
    }

    .option:hover {
        background-color: var(--color-BgOrgOffWhite);
        color: var(--color-TextBlack);
        cursor: pointer;
    }

.submitBtn {
    background: var(--color-BgPrimaryBlue);
    width: 84%;
    height: 40px;
    border-radius: 7px;
    border: 0;
    color: var(--color-TextOrgWhite);
    font-size: 20px;
    font-weight: 700;
}

.submitBlck {
    width: 30%;
    height: 40px;
}

.dropdown-list .spanreason.genderField {
    bottom: 36px;
    left: 38px;
}

.selectOption {
    cursor: pointer;
}

input[readonly].selectOption {
    cursor: pointer !important;
}

.yearpicker-container {
    margin-top: 3.5rem !important;
    background: var(--color-BgOrgWhite);
    cursor: default;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 3px 0 var(--color-DropBoxShadowx), 0 4px 8px 3px var(--color-DropBoxShadowx);
    padding: 0px 8px;
    height: auto;
}

input[readonly].yearpicker {
    cursor: pointer !important;
}

.yearpicker-items.selected {
    color: var(--color-TextOrgWhite);
    background-color: var(--color-BgPrimaryBlue);
    border-radius: 4px;
}

.yearpicker-items:hover {
    color: var(--color-TextBlack);
    background-color: var(--color-BgOrgOffWhite) !important;
    outline: none;
    border-radius: 4px;
}

.yearpicker-current {
    font-size: 18px;
    font-weight: 500;
    color: var(--color-TextBlack);
    font-family: var(--font-3) !important;
    line-height: 24px;
    letter-spacing: 0px;
}

.gdrfa_part .input-group-btn {
    width: auto;
}

.gdrfa_part .rdio {
    display: grid;
    grid-template-columns: auto auto;
}

.rdio .rt-label {
    font-size: 18px;
    position: relative;
    top: 3px;
    cursor: pointer;
}

.person_dts.getindividual_person {
    overflow-y: hidden;
    height: auto;
}

input[readonly] {
    cursor: not-allowed !important;
}

.intl-tel-input input.iti-invalid-key {
    background-color: var(--color-BgOrgWhite);
}

.disableElement {
    cursor: not-allowed;
}

.intl-tel-input .flag-container {
    width: 110px;
}

.intl-tel-input .selected-flag {
    width: 99px !important;
}

.intl-tel-input {
    padding-left: 115px !important;
}

.contCode {
    z-index: 1;
    position: absolute;
    top: 18px;
    left: 49px;
    font-size: 15px;
    pointer-events: none;
    cursor: auto;
    font-weight: 600;
}

.spanreason.Intel_Mobile {
    left: 122px;
}

.errorEmail {
    color: var(--color-TextRedErrorText);
    font-size: 14px;
    position: absolute;
    top: 56px;
    left: 7px;
}

.errorText {
    color: var(--color-TextRedErrorText);
    font-size: 14px;
    position: absolute;
    left: 123px;
}

/*.makani_chooser .makani_content .radioField {
    ChangedByArunMakani
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    left: 0;
    position: relative;
    right: auto;
    top: 26%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    margin-right: 7px;
    accent-color: var(--color-TextRedErrorText);
}*/

.person_dts .makani_chooser .makani_content .makani {
    color: var(--color-TextBlack) !important;
    font-weight: 400;
    font-size: 17px;
    letter-spacing: normal;
    padding-left: 6px;
}

.person_dts .makani_chooser {
    display: flex;
    gap: 10px;
}

.makani_content {
    position: relative;
    top: 10px;
}

.registerby .footer-action-btn {
    position: fixed;
    bottom: 0;
}

.optgrp {
    max-height: 192px;
    overflow: auto;
    scrollbar-width: thin;
}

.drop-down.normal-scroll {
    scrollbar-width: thin;
    overflow: auto;
}

.drop_serach_icon {
    left: 3px;
    top: 3px;
    font-size: 19px;
    font-weight: lighter;
}

.tooltip {
    opacity: 1 !important;
}

.selectedheader .demo-header-searchbox {
    width: 100%;
    height: 100%;
    padding: 0;
    border: none;
    outline: none;
    font-size: 17px;
}

.gdrfa_part .ui-datepicker-trigger {
    pointer-events: none;
}

.drop-down.right_side_drpdwn.selectedheader.overflowField {
    top: 0;
}

.auto_md_button {
    visibility: visible;
}

.person_dts .doc_check {
    align-items: center;
}

/* Confirmation Popup for Mobile and Email */
.pop_dialog-container {
    z-index: 999999;
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}

.mail_number .confirmation_popup .popup_header {
    float: left;
    width: 100%;
    display: flex;
    border-bottom: 1px solid var(--color-BodTertiaryGray);
    padding: 10px 15px;
    align-items: center;
    background-image: none;
    text-indent: unset;
    height: auto;
    position: relative;
    justify-content: start;
}

.mail_number .confirmation_popup .popup_content {
    float: left;
    width: 100%;
    padding: 0px;
    color: var(--color-TextBlack);
}

.mail_number .confirmation_popup .popup_header .close_btn {
    right: 15px;
    top: 15px;
    width: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: var(--color-TextBlack);
    position: absolute;
}

.mail_number .confirmation_popup .popup_content .cntn_info {
    padding: 10px 17px;
    float: left;
}

.mail_number .confirmation_popup .popup_content .main_grid {
    float: left;
    width: 100%;
    display: block;
    padding: 0px;
}

.mail_number {
    opacity: 1;
    transform: translate(0, 0) scale(1);
    transition: all .4s cubic-bezier(.25,.8,.25,1);
    box-shadow: 0 7px 8px -4px var(--color-DropBoxShadowx), 0 13px 19px 2px var(--color-DropBoxShadowx), 0 5px 24px 4px var(--color-DropBoxShadowx);
    display: flex;
    flex-direction: column;
    max-height: 80%;
    max-width: 80%;
    min-width: 240px;
    overflow: auto;
    position: relative;
    background-color: var(--color-BgOrgWhite);
    border-radius: 4px;
    color: var(--color-TextBlack);
}

    .mail_number .confirmation_popup .popup_content .cntn_info .textContent {
        float: left;
        font-size: 21px;
        font-weight: 400;
    }

    .mail_number .confirmation_popup .popup_btn {
        float: left;
        width: 100%;
        padding: 15px;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        grid-gap: 15px;
        border-top: 1px solid var(--color-BodTertiaryGray);
        box-sizing: border-box;
        position: absolute;
        left: 0px;
        bottom: 0px;
    }

        .mail_number .confirmation_popup .popup_btn .updt_btn {
            color: var(--color-TextPrimaryBlue);
            border-radius: 5px;
            cursor: pointer;
            outline: none;
            padding: 5px 19px;
            font-weight: 500;
            font-size: 15px;
            height: 36px;
        }

            .mail_number .confirmation_popup .popup_btn .updt_btn.confirm_btn {
                background-color: var(--color-BgPrimaryBlue);
                color: var(--color-TextOrgWhite);
            }

    .mail_number .confirmation_popup .popup_content .main_grid > #person_mobile_Email {
        float: left;
        width: 100%;
        margin: 0px;
        padding-bottom: 75px;
        position: relative;
    }

    .mail_number .confirmation_popup .popup_content .main_grid .grid_details .contCode {
        z-index: 1;
        position: relative;
        top: 39px;
        right: 40px;
        font-size: 15px;
        pointer-events: none;
        cursor: auto;
    }

    .mail_number .confirmation_popup .popup_content .main_grid .grid_details .intl-tel-input .flag-container {
        width: 16%;
        height: 56px;
    }

.confirmation_popup .popup_region {
    height: auto;
    width: 870px;
    display: flex;
    flex-direction: column;
    margin: 0;
}

.confirmation_popup .popup_title {
    margin-right: 10px;
}

    .confirmation_popup .popup_title > span {
        font-size: 32px;
        color: var(--color-TextOrangeWarningText);
        display: inline-block;
    }

.confirmation_popup .popup_header > span {
    float: left;
    font-size: 22px;
    font-weight: 700;
}

.errorBlock {
    color: var(--color-TextRedErrorText);
    font-size: 13px;
    position: absolute;
    top: 58px;
    left: 11px;
}

.confirmation_popup .intl-tel-input {
    padding-left: 148px !important;
}

.confirmation_popup .spanreason.Intel_Mobile {
    left: 158px;
}

.errorBlock.MobError {
    top: 82px;
    left: 150px;
}

.spanreason.Intel_MobileField {
    left: 158px;
    bottom: 17px;
}

.mail_number .confirmation_popup .popup_content .main_grid .grid_details {
    float: left;
    width: 100%;
    padding: 7px 17px;
}

.pop_dialog-container {
    position: fixed;
    width: 100%;
    height: 100%;
    padding-left: 50px;
}

.mail_number .confirmation_popup .input_block .spanreason.Intel_Mobile.haveValus {
    opacity: 1;
    transform: scale(.8) translateY(1px);
    color: var(--color-TextRedErrorText) !important;
    top: 22px;
    font-weight: 500;
    font-size: 21px;
    line-height: normal;
    white-space: nowrap;
}

.confirmation_popup .spanreason.Intel_Mobile {
    left: 154px;
    top: 10px;
}

.mail_number .confirmation_popup .intl-tel-input .selected-flag .iti-arrow {
    right: 12px;
    height: auto;
    width: auto;
}

.mail_number .confirmation_popup .popup_content .input_block {
    height: auto;
    margin-bottom: 14px;
}

.input_block .spanreason.Intel_Mobile.haveValus {
    color: var(--color-TextRedErrorText) !important;
}

.mail_number .confirmation_popup {
    position: initial;
    transform: none;
}

.mail_number .intl-tel-input .selected-flag {
    margin-left: 0px;
}

.mail_number .intl-tel-input .selected-flag {
    width: auto !important;
}
/*End Confirmation Popup*/

/*color change*/
.input_block .spanreason.Intel_Mobile.haveValus {
    color: var(--color-TextPrimaryBlue) !important;
    font-family: var(--font-2) !important;
}

.gdrfa_part .material-icons.emirates_image {
    color: var(--color-TextBlack);
}

.gdrfa_part .fa-user:before {
    color: var(--color-TextBlack);
}

.person_dts .user-name label, .person_dts label {
    color: var(--color-TextPrimaryBlue) !important;
    font-family: var(--font-3) !important;
}

.person_dts .details_right_div .personal_details label {
    font-family: var(--font-3) !important;
}

.person_dts .doc_title {
    color: var(--color-TextBlack) !important;
}

.person_dts .makani_chooser .makani_content .makani {
    font-family: var(--font-3) !important;
}

.person_dts .qus_text {
    color: var(--color-TextBlack) !important;
    font-size: 18px;
    font-family: var(--font-3) !important;
}

.input_block .spanreason.Intel_Mobile.errorLabel .haveValus {
    color: var(--color-TextRedErrorText);
}

.person_dts .info_header {
    font-family: var(--font-3) !important;
}

.person_dts .user-name span {
    color: var(--color-TextBlack);
    font-size: 18px;
    font-weight: 500;
    font-family: var(--font-1) !important;
}

/*.person_dts .user-name.arabic-nme span {
    direction: rtl;
}*/

.person_dts .user-name.status_font span {
    color: var(--color-TextGreenSuccessAlert);
}

.page-detail-section .person_dts .address_block .marker:before {
    color: var(--color-TextBlack);
}

.page-detail-section .person_dts .address_block .add-pass-ico:before {
    color: var(--color-TextBlack);
}

.drop_serach_icon {
    color: var(--color-TextBlack);
}
.mobile-step-header-bg{
    background:none;
}